/*
 Theme Name:     Continal Child Theme
 Description:    Continal Child Theme
 Author:         Elegant Themes
 Template:       continal
 Version:        1.0.0
*/
 
@import url("../continal/style.css");
header.smaller .logo {
    display: block;
}
h1.logo img {
    width: 135px!important;
}
a.phone {
    color: #653614;
    font-weight: 500;
    float: left;
}
.socials {
    float: left;
}
a.phone {
    float: left!important;
}
.top-info {
    display: flex;
    align-items: center;
    padding: 15px;
    margin-top: 30px;
}
a.phone {
    margin-right: 20px;
}
a.phone i {
    margin-right: 10px;
}
.socials a {
    color: #572700!important;
    border-color: #572700!important;
}
.socials a:hover {
    background: #572700!important;
    color: #fff!important;
}
ul.main-menu li a {
    color: #572700!important;
    font-weight: 500!important;
}
a.more-link {
    padding: 8px 15px;
    background: #fff;
    color: #000;
}
.home-projects {
    background: #eaeaea;
    padding: 20px 0 0;
    text-align: center;
}

.home-projects div#gallery {
    width: 100vw;
    position: relative;
    left: calc(-50vw + 50%);
}
.home-projects div#gallery {
    width: 100vw;
    position: relative;
    left: calc(-50vw + 50%);
}
.project-box {
    position: relative;
}
.project-box h4 {
    position: absolute;
    bottom: 45px;
    color: #fff;
     left: 0;
     opacity: 0;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
      transition-delay:.3s;
    -webkit-transition-delay:.3s;
    z-index: -1
}
.project-box h4 a {
    color: #fff;
    font-weight: 500;
}
.project-box .cat-name {
    position: absolute;
    bottom: 0px;
    color: #fff;
    left: 0;
    opacity: 0;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition-delay:.3s;
    -webkit-transition-delay:.3s;
    z-index: -1;
}
.project-box .cat-name a {
    color: #fff;
    font-weight: 100;
}
.image-project .overlay {
    background: rgba(0,0,0,0.5)!important;
}
.project-box:hover .cat-name { 
    opacity: 1;
    z-index: 99;
}
.project-box:hover h4 { 
    opacity: 1;
    z-index: 99;
}
h2.text-center.after {
    color: #663300;
}
h2.text-center.after:before, h2.text-center.after:after {
    background: #663300;
}
h2.text-left.after {
    color: #663300;
}
h2.text-left.after:before, h2.text-left.after:after {
    background: #663300;
}
.features.box4 h4 {
    color: #666;
    font-size: 15px;
}
.features.box4 p {
    color: #666;
    font-size: 12px;
}
div#boxes .wpb_wrapper {
    margin-top: -20px;
}
.project-box:hover .overlay {
    opacity: 1;
}
.project-box:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
ul.clientLogos {
    padding: 0;
    list-style: none;
    display:flex;
}
ul.clientLogos li {
    display: inline-block;
    padding: 0 20px;
    box-sizing: border-box;
}
ul.clientLogos li {
    display: inline-block;
    padding: 0 40px 0 0;
    box-sizing: border-box;
}
footer {
    background: #e8e7e7!important;
}
.sub-footer {
    background: none!important;
}
h4.footer-logo {
    width: 170px;
}
h4.footer-logo + p {
    color: #653614;
    letter-spacing: 0.5px;
    margin-top: 20px;
    padding: 0;
}
ul.clientLogos li:nth-child(2) img {
    width: 135px;
}
ul.clientLogos li:nth-child(3) img {
    width: 135px;
}
ul.clientLogos {
    align-items: center;
}
footer h4 {
    color: #572700!important;
}
footer a, footer p {
    color: #572700!important;
}
footer ul {
    padding: 0!important;
}
footer ul li a {
    font-weight: 500;
}
footer .sub-footer p {
    margin-bottom: 0;
    font-size: 12px;
}
div#sync-4 {
    display: none!important;
}
.page-title.project-title {
    background: #e5e5e5;
    color: #653614;
}
.page-title.project-title h1 {
    color: #653614;
}
.single-portfolio nav.navigation.post-navigation.project-nav {
    display: none;
}
ul.crumb li {
    margin: 0 5px;
}
ul.crumb li a {
    color: #818181!important;
}
.s-images a img {
    border-radius: 0!important;
}
.single-project h4 {
    color: #3d3d3d;
}
.project-des p {
    font-size: 13px;
}

.list-projects a {
    color: #fff!important;
}
.page-id-728 .page-title {
    background: #e5e5e5;
}
.page-id-728 .page-title h1 {
    color: #653614;
}
.page-id-377 .page-title h1,.page-id-336 .page-title h1 {
    color: #653614;
}
.page-id-377 .page-title ,.page-id-336 .page-title{
    background: #e5e5e5;
}
.breadcrumbs {
    border: none;
}
.page-id-728 h4 {
    color: #653614;
}
div#contactText p {
    font-size: 13px;
color:#666;
}
div#contactText ul {
    padding-top: 20px!important;
float: left;
width: 100%;
}
div#contactText ul li {
    float: left;
    width: 100%;
}
div#contactText ul li i {
    padding: 0;
    border: none;
    font-size: 13px;
    height: inherit;
    display: inline-block;
    min-width: 15px;
    position: relative;
    top: 2px;
}
p.form-submit input#submit {
    color: #fff;
}
.page-id-728 input {
    border: 1px solid #ccc!important;
}
.page-id-728 textarea{
    border: 1px solid #ccc!important;
}
.portfolio-template-default p {
    font-size: 13px;
}
.portfolio-template-default p {
    font-size: 13px;
}
.cat-name {
    font-size: 12px;
}
.project-box h4 {
    font-size: 15px;
}

ul#filter a {
    color: #666!important;
    font-size: 13px;
}
ul#filter a:before,ul#filter a:after {
    DISPLAY: NONE!IMPORTANT;
}
ul#filter a.current {
    color: #cc0000!important;
}
#projectsPage .cat-name {
    position: relative;
    color: #666;
    opacity: 1;
    z-index: 1;
    font-size: 13px;
}
#projectsPage h4 {
    color: #666;
    position: relative;
    z-index: 1;
    opacity: 1;
    top: 0;
}
#projectsPage h4 a {
	font-weight: 600;
	 color: #666!important;	
}

/*---------12/18/2017------*/

header.smaller .logo{
	height: auto;
}
header.smaller .logo img{
	max-height: 100%;
	width: 100px!important;
}